Межсайтовый скриптинг в IBM Business Process Manager

Дата публикации:
19.11.2012
Дата изменения:
19.11.2012
Всего просмотров:
683
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Business Process Manager 8.x
Уязвимые версии: IBM Business Process Manager 8.0.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в integrated solution console. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в "Coaches", не содержащем контрольное вложение. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www-947.ibm.com/support/entry/portal/scheduled_tech_exchanges/software/websphere/ibm_business_process_manager_advanced

Решение: Установите последнюю версию 8.0 Refresh Pack 1 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg27036594

или введите имя

CAPTCHA